﻿@charset "Shift_JIS";

/*=========================================================


	Site Name   My Sony Club
	File Name   page.css

	Create Date 2009/12/10
	Update Date 2010/11/25


==========================================================*/

/*----------------------------------------------------------

	Module Top Style Sheet

-----------------------------------------------------------*/

div#column3-main {
	
}

	div#column3-main div#mod_showcase {
		
	}
	
		div#column3-main div#mod_showcase div#mod_shocase_img_normal {
			width:570px;
			height:280px;
			background:url(/member_share/images/normal/mod_showcase_img.jpg) no-repeat;
		}
		
		div#column3-main div#mod_showcase div#mod_shocase_img_mail {
			width:570px;
			height:280px;
			background:url(/member_share/images/member_mail/mod_showcase_img.jpg) no-repeat;
		}
		
		div#column3-main div#mod_showcase div#mod_shocase_img_member {
			width:570px;
			height:280px;
			background:url(/member_share/images/member_normal/mod_showcase_img.jpg) no-repeat;
		}
		
		div#column3-main div#mod_showcase div#mod_shocase_img_premium {
			width:570px;
			height:280px;
			background:url(/member_share/images/member_premium/mod_showcase_img.jpg) no-repeat;
		}
		
		div#column3-main div#mod_showcase div#mod_shocase_img_normal div#msc_navi_normal  {
			position: relative;
			top:201px;
			left:14px;
			z-index:99;
			_zoom: 1;
		
		}
		
		div#column3-main div#mod_showcase div#mod_shocase_img_mail div#msc_navi_mail  {
			position: relative;
			top:210px;
			left:350px;
			z-index:99;
			_zoom: 1;
		
		}
		
		div#column3-main div#mod_showcase div#mod_shocase_img_member div#msc_navi_member  {
			position: relative;
			top:211px;
			left:12px;
			z-index:99;
			_zoom: 1;
		
		}
		
		div#column3-main div#mod_showcase div#mod_shocase_img_premium div#msc_navi_premium  {
			position: relative;
			top:210px;
			left:350px;
			z-index:99;
			_zoom: 1;
		
		}
		

		div#column3-main div#mod_showcase ul#mod_shocase_b_area {
			margin: 0 -10px 0 0;
			padding: 10px 0 0 0;
			overflow: hidden;
			_zoom: 1;
		}
		
			div#column3-main div#mod_showcase ul#mod_shocase_b_area li {
				float:left;
				margin-right: 10px;
			}
			
	div#column3-main div.area_mod_main {
		
	}

		div#column3-main div.area_mod_main div#mod_recommend {

		}

			div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_campaign {
				padding: 20px 25px;
				position: relative;
				border-bottom: 1px solid #ccc;
				_zoom: 1;
			}

				div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_campaign h3 {
					margin: 0 0 15px;
					padding: 0 0 6px;
					border-bottom: 1px solid #ccc;
				}

					div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_campaign ul li {
						margin: 0 0 5px;
						padding: 0 0 5px;
						background: transparent url(/member_images/index/mod_recommend_campaign_bg.gif) bottom left repeat-x;
					}

						div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_campaign ul li a {
							display: inline-block;
							padding: 0 0 0 10px;
							background: transparent url(/member_images/index/mod_recommend_campaign_list.gif) 0 0.5em no-repeat;
						}

				div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_campaign p {
					position: absolute;
					top: 20px;
					right: 25px;
					z-index: 99;
				}

/*			div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents {
				margin: 0 1px;
				padding: 20px 24px;
				border-bottom: 1px solid #ccc;
				background: transparent url(/member_images/index/mod_recommend_bg.gif) top left repeat-x;
			}

				div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents h3 {
					margin: 0 0 15px;
					padding: 0 0 6px;
					border-bottom: 1px solid #ccc;
				}

				div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents div {
					margin: 0 0 15px;
					padding: 0 0 15px;
					overflow: hidden;
					_zoom: 1;
					border-bottom: 1px solid #ccc;
				}
				div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents div.lastChild {
					margin-bottom: 0;
					padding-bottom: 0;
					border-bottom: none;
				}
*/

					div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents div p {
						width: 144px;
						float: left;
					}
					div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents p#lk{
					float:left;
					width:120px;
					}

/*
					div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents div dl {
						width: 345px;
						float: right;
					}

						div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents div dl dt {
							margin: 10px 0;
							padding: 0 0 0 10px;
							font-weight: bold;
							background: transparent url(/member_images/index/mod_recommend_contents_list.gif) 0 0.5em no-repeat;
						}

			div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products {
				margin: 0 1px;
				padding: 20px 24px 0;
				background: transparent url(/member_images/index/mod_recommend_bg.gif) top left repeat-x;
			}

				div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products h3 {
					margin: 0 0 15px;
					padding: 0 0 6px;
					border-bottom: 1px solid #ccc;
				}
*/
				div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products div {
					overflow: hidden;
					_zoom: 1;
				}

/*					div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products div dl {
						width: 144px;
						margin: 0 0 20px;
						padding: 0 44px 0 0;
						display: block;
						float: left;
					}
*/
					div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products div dl.layoutRight {
						padding-right: 0;
					}

						div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products div dl dt {
							padding: 0 0 10px;
						}

						div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products div dl dd.products_cap {
							padding: 0 0 10px;
							font-size: 80%;
						}

						div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products div dl dd.products_name {
							font-weight: bold;
						}
						
/* 2010.11.25 start
-----------------------------*/

.clr_lk {
    zoom: 100%;
		position:relative;
}
.clr_lk:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#column3-main .link_list{
position:absolute;
top: 25px;
right: 25px;
z-index:99;
}

#column3-main .link_list a:link{
background-color:transparent;
color:#333;
font-size:90%;
}

#column3-main .link_list a:visited,
#column3-main .link_list a:hover,
#column3-main .link_list a:active{
background-color:transparent;
color:#333;
}

#column3-main .link_list2{
position:absolute;
top: 15px;
right: 25px;
z-index:101;
}

#column3-main .link_list2 a:link{
background-color:transparent;
color:#333;
font-size:90%;
}

#column3-main .link_list2 a:visited,
#column3-main .link_list2 a:hover,
#column3-main .link_list2 a:active{
background-color:transparent;
color:#333;
}


#column3-main .detail{
margin:5px 0 10px;
padding:0 0 0 10px;
background: url("/member_images/index/mod_recommend_contents_list.gif") no-repeat scroll 0 0.4em transparent;
}

#column3-main .detail2{
margin:5px 0 0;
padding:0 0 0 10px;
background: url("/member_images/index/mod_recommend_contents_list.gif") no-repeat scroll 0 0.4em transparent;
}


#mod_recommend_content{
margin:10px 0 0;
}

#area_recommend_bn{
width:568px;
background: transparent url(/member_images/index/bg_recommend.gif) top left repeat;
border-left:#ccc 1px solid;
border-right:#ccc 1px solid;
border-bottom:#ccc 1px solid;
overflow:hidden;
_zoom:1;
}

#area_recommend_bn .detail{
margin:5px 0 0 5px;
}

#area_recommend_bn div{
width:570px;
background: transparent url(/member_images/index/line_white.gif) 284px 0 repeat-y;
border-bottom:#fff 1px solid;
}

#area_recommend_bn div:after{
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: left;
}

#area_recommend_bn dl{
float:left;
width:260px;
margin-right:1px;
padding:18px 11px 8px 11px;
border-left:#fff 1px solid;
}

#area_recommend_bn .dl-right{
width:260px;
border-left:none;
border-right:#fff 1px solid;
margin:0 0 0 1px;
padding:18px 11px 8px 11px;
}



#area_recommend_bn dt {
height:12px;
margin:0 0 7px;
}

*html body #area_recommend_bn dt {
margin:0 0 1px;
}


#area_recommend_bn dd.icnnew {
vertical-align:middle;
margin-left:3px;
}


#area_recommend_bn #recommend_bn01{background: transparent url(/member_images/index/bg_recommend01.gif) no-repeat 0 0;}
#area_recommend_bn #recommend_bn02{background: transparent url(/member_images/index/bg_recommend02.gif) no-repeat 0 0;}
#area_recommend_bn #recommend_bn03{background: transparent url(/member_images/index/bg_recommend03.gif) no-repeat 0 0;}
#area_recommend_bn #recommend_bn04{background: transparent url(/member_images/index/bg_recommend04.gif) no-repeat 0 0;}
#area_recommend_bn #recommend_bn05{background: transparent url(/member_images/index/bg_recommend05.gif) no-repeat 0 0;}
#area_recommend_bn #recommend_bn00{background: transparent url(/member_images/index/bg_recommend_no.gif) no-repeat 0 0;}

div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents {
position:relative;
margin: 0 1px;
padding: 10px;
}

div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents h3 {
position:relative;
margin: 0 0 15px;
z-index:1;
}

div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents p#colmid {
position:relative;
margin: 0 0 15px;
z-index:1;
}


div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents div {
margin: 0 0 15px;
padding: 0 0 15px;
overflow: hidden;
_zoom: 1;
background: transparent url(/member_images/index/line_recommend_contents.gif) center bottom no-repeat;
}

div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents div.lastChild {
margin-bottom: 0;
padding-bottom: 0;
border-bottom: none;
background:none;
}

div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents div dl {
width: 385px;
float: right;
}

div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_contents div dl dt {
margin: 0 0 10px;
padding: 0 0 0 10px;
font-weight: bold;
background: transparent url(/member_images/index/mod_recommend_contents_list.gif) 0 0.5em no-repeat;
}

div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products {
position:relative;
margin: 0 1px;
padding: 20px 10px 0;
}

div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products h3 {
position:relative;
margin: 0 0 15px;
z-index:1;
}

div#column3-main div.area_mod_main div#mod_recommend div#mod_recommend_products div dl {
width: 170px;
margin: 0 0 20px;
padding: 0 15px 0 0;
display: block;
float: left;
}

/* login */
#mod_recommend_service{
width:568px;
background: transparent url(/member_images/index/bg_recommend.gif) top left repeat;
border-left:#ccc 1px solid;
border-right:#ccc 1px solid;
border-bottom:#ccc 1px solid;
}

#mod_recommend_service div{
width:548px;
padding:15px 10px;
overflow:hidden;
}

#mod_recommend_service div p{
float:left;
width:144px;
}


#mod_recommend_service div dl{
width: 385px;
float: right;
}

#mod_recommend_service div dt{
margin: 0 0 10px;
padding: 0 0 0 10px;
font-weight: bold;
background: transparent url(/member_images/index/mod_recommend_contents_list.gif) 0 0.5em no-repeat;
}

a img.lk_ico {
	vertical-align:middle;
	margin-right:5px;
}

.mt10{
	margin-top:10px;
}
						
/* 2010.11.25 end
-----------------------------*/
